PynamoDB integration with the marshmallow (de)serialization library


License
Other
Install
pip install marshmallow-pynamodb==0.8.0